list: list
see_pending_articles: See pending articles
place: Place
brand: Brand
retailer: Retailer
title: Title
name: Name
firstname: Firstname
habits_headers: Habits headers
labels_habits: Labels of habits
product: Product
product_name: Product name
rating: Rating
search: Search
show: Show
items: Items
add: Add
show_lowercase: show
edit: edit